html {
    touch-action: manipulation; /* Desactiva gestos de zoom */
    -ms-touch-action: manipulation; /* Soporte para IE */
}

body {
    /*    -ms-touch-action: manipulation;
    touch-action: manipulation;
    overscroll-behavior: none;
*/
}

    body.login-page {
        background-image: none !important;
        background-color: #fff !important;
        background: #fff !important;
    }

        body.login-page .card {
            background-color: #FCCE05 !important;
            color: #fff !important;
        }


.sidebar-mini {
}

    .sidebar-mini .navbar-expand.bg-white {
        background-color: #fff !important;
        color: #000 !important;
    }

    .sidebar-mini .navbar-expand .navbar-nav .nav-link {
        /*color: #000 !important;*/
    }

    .sidebar-mini .sidebar-dark-primary {
        background-color: #FCCE05;
    }


        .sidebar-mini .sidebar-dark-primary .sidebar a {
            color: #000 !important;
        }

    .sidebar-mini .user-panel,
    .sidebar-mini .brand-link {
        border-bottom: none !important;
    }



main.dash-customer,
main.dash-salesforce {
}

    main.dash-customer .totales,
    main.dash-salesforce .totales {
    }

        main.dash-customer .totales .card-header,
        main.dash-salesforce .totales .card-header {
            font-size: 12px;
        }

            main.dash-customer .totales .card-header p,
            main.dash-salesforce .totales .card-header p {
                padding-bottom: 0px;
                margin-bottom: 0px;
            }

        main.dash-customer .totales .card-body h3,
        main.dash-salesforce .totales .card-body h3 {
            font-size: 22px;
        }

        main.dash-customer .totales .card-footer,
        main.dash-salesforce .totales .card-footer {
            font-size: 12px;
            height: 4.5rem;
            display: none;
        }

    main.dash-customer .card-body.filters,
    main.dash-salesforce .card-body.filters {
        overflow: visible !important;
    }
